/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&amp;display=swap");
@keyframes ripple {
  0% {
    box-shadow: 0 0 0 0.3rem rgba(0, 0, 0, 0.3);
  }
  100% {
    box-shadow: 0 0 0 4rem rgba(0, 0, 0, 0);
  }
}
/*Broucher animated button start*/

.mobile-view-whasapp {
  display: none;
}
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.slideInDown {
  -webkit-animation-name: slideInDown;
  animation-name: slideInDown;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
@keyframes slideInDown {
  0% {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }
  80% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
/*Broucher animated button end*/

.active:after {
  content: "\2212";
  display: none;
}

.accordion {
  background-color: #f5f5f5 !important;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  transition: 0.4s;
  font-family: "Roboto", sans-serif;
  border-bottom: #626262 solid 1px;
}
.active,
.accordion:hover {
  background-color: #ccc;
}
.accordion:after {
  content: "\002B";
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}
.active:after {
  content: "\2212";
}
.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  margin-bottom: 0px;
}
.panel p {
  font-family: "Roboto", sans-serif;
  text-align: left;
  padding: 10px 5px;
  font-size: 15px;
  margin: 0px;
}

.faq_section {
  padding: 40px 0 80px 0;
}

.faq_heading h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 40px 0;
  position: relative;
  display: block;
  padding: 0 0 10px 0;
  text-align: center;
}

.privacy-policy {
  padding: 5% 0;
}

.privacy-policy h4 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 25px;
  margin: 0px 0 0px 0;
  padding: 0px;
  text-align: left;
}

.privacy-policy h3 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 20px;
  margin: 0px 0 0px 0;
  padding: 0px;
  text-align: left;
}

.privacy-policy p {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  color: #4d4d4d;
  margin: 0px;
  line-height: 36px;
  padding-bottom: 10px;
  text-align: left;
  font-weight: 400;
}

.modal .term-condition {
  margin-top: 10px;
  margin-bottom: 15px;
  color: #000;
  font-size: 12px;
  display: inline-block;
}

.term-condition {
  margin-top: 10px;
  color: #fff;
  font-size: 12px;
  display: inline-block;
}

input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px\9;
  line-height: normal;
}

* {
  margin: 0px;
  padding: 0px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mt-40 {
  margin-top: 40px;
}
/*.container{width:1240px;}*/

.wrap-header {
  background: #ffffff;
  box-shadow: #817f7f 1px 2px 7px;
}
.sticky {
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 9;
}
.navbar-brand img {
  width: 48px;
}
.main-menu {
  padding: 10px 0;
  box-shadow: #817f7f 1px 2px 7px;
}
.main-menu .navbar-default {
  background: none !important;
  border: none !important;
}
.navbar-brand {
  height: auto;
  padding: 0px !important;
  margin: 0 20px 0 0;
}
.main-menu .navbar {
  margin-bottom: 0px;
}
.main-menu .navbar-nav li a {
  font-family: "Roboto", sans-serif;
  font-size: 17px;
  font-weight: 500;
  transition: 1s;
  color: #333;
  padding: 10px 20px;
}
.main-menu .navbar-nav {
  margin-top: 3px;
}
.main-menu .navbar-nav li a:hover {
  color: #086052 !important;
}
.main-menu .navbar .btn {
  background: #086052;
  padding: 0px 20px;
  color: #fff !important;
  position: relative;
  border-radius: 0px;
}
.main-menu .navbar .btn a {
  color: #fff !important;
}
.main-menu .navbar .btn a:hover {
  color: #fff !important;
}
.main-menu .navbar .btn::before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: #fff solid 2px;
  opacity: 0;
  transition: 1s;
}
.main-menu .navbar .btn:hover::before {
  opacity: 1;
  color: #fff !important;
}
.main-menu .navbar i {
  color: #fff;
  margin-right: 5px;
  font-size: 20px;
}
.main-menu .navbar .fa-download {
  color: #000;
}
.mobile_contact {
  display: none;
}
.mobile-view {
  display: none;
}

.Banner {
  background: url(../images/slider.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3% 0 3% 0;
  position: relative;
}

.printBG {
  position: absolute;
  bottom: -121px;
  right: 130px;
  border-radius: 20px;
}

.Banner h2 {
  padding: 0px 0 30px 0;
  margin: 0px;
  font-size: 40px;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}

.Banner p {
  padding: 0px 0 30px 0;
  margin: 0px;
  font-size: 22px;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
}

.Banner .form-control {
  display: block;
  width: 100%;
  height: 44px;
  padding: 6px 12px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 7px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition:
    border-color ease-in-out 0.15s,
    -webkit-box-shadow ease-in-out 0.15s;
  -o-transition:
    border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  transition:
    border-color ease-in-out 0.15s,
    box-shadow ease-in-out 0.15s;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
}

.Banner .btn-block {
  background: #fff;
  border: #fff solid 1px;
  border-radius: 7px;
  font-size: 17px;
  height: 43px;
  font-family: "Roboto", sans-serif;
}

.Banner a {
  font-size: 16px;
  font-family: "Roboto", sans-serif;
  color: #fff;
  font-weight: 300;
  text-decoration: underline;
  margin: 24px 0 0 0;
  display: inline-block;
}

.Banner .form-row .col-lg-6 {
  padding-left: 0px;
}

.about-sec {
  padding: 130px 0 130px 0;
}

.slider {
  background: url(../images/slider.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 14% 0 15% 0;
  height: 100vh;
  background-attachment: fixed;
}
.slider_heading {
  margin-bottom: 50px;
}
.slider_heading h1 {
  font-family: "Roboto", sans-serif;
  font-size: 45px;
  color: #ffffff;
  text-align: center;
  font-weight: 700;
}
.slider_heading p {
  font-family: "Roboto", sans-serif;
  font-size: 22px;
  color: #ffffff;
  text-align: center;
}
.slider-content {
  background: rgba(23, 168, 227, 0.8);
  padding: 15px;
  width: 30%;
  text-align: center;
}
.slider-content h3 {
  font-family: "Roboto", sans-serif;
  font-size: 28px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  padding: 0 0 10px 0;
  margin: 0;
  border-bottom: #fff solid 1px;
  text-shadow: 0px 2px 3px #000;
}
.slider-content h3 span {
  font-size: 40px;
}
.slider-content ul li {
  list-style: none;
  display: inline-block;
  padding: 0 10px;
  width: 49%;
}
.slider-content ul li img {
  border: #fff solid 1px;
}
.slider-content ul {
  margin-top: 25px;
}
.address_detail {
  position: relative;
  padding: 0px;
  text-align: center;
  margin-top: 25px;
}

.carousel-control.right {
  background: none;
}

.carousel-control.left {
  background: none;
}

.left-arrow {
  position: absolute;
  top: 50%;
  left: 10px;
  width: 15% !important;
}

.right-arrow {
  position: absolute;
  top: 50%;
  right: 10px;
  width: 15% !important;
}

.carousel-control {
  opacity: 1 !important;
}

.carousel-control:hover {
  opacity: 0.8 !important;
}

.MainBanner .col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}

.usflag {
  position: relative;
}

.usflag {
  position: relative;
  width: 20px;
}

.about-sec .about_content h6 {
  padding: 0px;
  margin: 0px;
  font-size: 17px;
  font-weight: 500;
  color: #1d8ac5;
  display: flex;
  align-items: center;
  gap: 5px;
}

.about-sec .about_content h6 span {
  text-decoration: underline;
}

.address_box::before {
  content: "";
  border: #fff solid 1px;
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
}
.address_box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  background: #086052;
  padding: 25px;
}
.address_box h2 {
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  color: #fff;
  font-weight: 700;
  margin: 0px 0 15px 0;
}
.address_box h3 {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: #000;
  font-weight: 500;
  margin: 0px;
}
.about {
  padding: 80px 0px;
  text-align: center;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.about_content p {
  font-family: "Roboto", sans-serif;
  font-size: 17px;
  color: #000;
  margin: 0px;
  line-height: 28px;
  padding-bottom: 50px;
  font-weight: 300;
}
.about_content h3 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 25px;
  margin: 10px 0 10px 0;
  text-align: left;
}
.about_content h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 28px;
  margin: 0px 0 0px 0;
  position: relative;
  display: block;
  padding: 0 0 10px 0;
  text-align: left;
}

.about_content_box {
  background: #003333;
  padding: 35px 25px;
  transition: 1s;
}
.about_content_box:hover {
  background: #044e4e;
}
.about_content_box h3 {
  margin: 0px 0 5px 0;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 26px;
}
.about_content_box p {
  margin: 0px;
  color: #a9a9a9;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 300;
}

.featuresSec {
  padding: 80px 0 80px 0;
  background: url(../images/middle-bg.html);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.featuresSec h2 {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 38px;
  margin: 0px 0 30px 0;
  padding: 0px;
  text-align: center;
}

.FeaturesBox {
  padding: 20px 10px 40px 10px;
}
.FeaturesWrapper {
  padding: 25px;
  border-radius: 10px;
  background: #000000d9;
  border: #fff solid 1px;
}

.FeaturesBox img {
  width: 70px;
  margin: auto;
}

.FeaturesBox h4 {
  padding: 15px 0 0 0;
  margin: 0px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 1.2px;
}

.our_aminities_section {
  background: #f8f8f8;
  padding: 110px 0px;
  text-align: center;
}
.our_aminities_heading h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 15px 0;
  position: relative;
  display: inline;
  padding: 0 0 10px 0;
}
.our_aminities_heading h2::before {
  content: "";
  width: 70%;
  height: 2px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #919191;
  margin: auto;
  left: 0;
}
.our_aminities_heading h2::after {
  content: "";
  width: 30%;
  height: 4px;
  position: absolute;
  bottom: -1px;
  right: 0;
  background: #086052;
  margin: auto;
  left: 0;
}
.our_aminities_box {
  border: #dad8d8 solid 1px;
  padding: 0px;
  text-align: center;
  background: #fff;
  min-height: 160px;
}
.our_aminities_box i {
  font-size: 35px;
  color: #5e5e5e;
}
.our_aminities_box p {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 17px;
  margin-top: 15px;
  font-weight: 700;
}
.our_aminities_section .col-lg-2 {
  padding-right: 8px !important;
  padding-left: 8px !important;
}
.project_layout_section {
  background: #fff;
  padding: 80px 0px;
  text-align: center;
}
.project_layout_heading h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 15px 0;
  position: relative;
  display: inline;
  padding: 0 0 10px 0;
}

.your_host_content ul li::before {
  content: "\f18e";
  font-family: FontAwesome;
  position: absolute;
  top: 14px;
  left: -30px;
  font-size: 20px;
  color: #ff7344;
}
.our_project_gallery_section {
  padding: 110px 0px;
  text-align: center;
}

.our_project_gallery_section .item {
  border: #dbdbdb solid 1px;
  padding: 5px;
  margin-bottom: 15px;
}

.our_project_gallery_heading h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 15px 0;
  position: relative;
  display: inline-block;
  padding: 0 0 10px 0;
}
.our_project_gallery_heading h2::before {
  content: "";
  width: 90px;
  height: 4px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #c9ac63;
  margin: auto;
  left: 0;
  border-radius: 50%;
}
.flour_plans_section {
  padding: 110px 0px;
  text-align: center;
  background: #f8f8f8;
}
.flour_plans_heading h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 40px 0;
  position: relative;
  display: inline-block;
  padding: 0 0 10px 0;
}
.flour_plans_heading h2::before {
  content: "";
  width: 70%;
  height: 2px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #919191;
  margin: auto;
  left: 0;
}
.flour_plans_heading h2::after {
  content: "";
  width: 30%;
  height: 4px;
  position: absolute;
  bottom: -1px;
  right: 0;
  background: #086052;
  margin: auto;
  left: 0;
}
.higlights {
  text-align: left;
  margin-left: 15px;
}
.higlights li {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 17px;
  margin: 0px;
  padding-bottom: 20px;
}
.location_advantage_section {
  padding: 80px 0px;
  text-align: center;
}
.location_advantage_heading h2 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 35px;
  margin: 0px 0 40px 0;
  position: relative;
  display: inline-block;
  padding: 0 0 10px 0;
}

.location_advantage_section h4 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 18px;
  margin: 0px 0 10px 0;
  text-align: left;
}
.location_advantage_section p {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 17px;
  margin: 0px 0 7px 0;
  line-height: 28px;
  border: #dad8d8 solid 1px;
  padding: 10px 7px;
  background: #086052;
  font-weight: 700;
  text-align: center;
}
.location_advantage_section p span {
  text-align: right !important;
}

.footer {
  background: #000;
  padding: 40px 0;
}

.footerBox ul {
  padding: 0px;
  margin: 0px;
}

.footerBox h5 {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  padding: 0 0 30px 0;
  margin: 0;
  font-size: 16px;
}

.footerBox ul li {
  list-style: none;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  padding: 0px 0 8px 0;
  cursor: pointer;
}

.footerWRap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: #fff solid 1px;
  padding: 0 0 30px 0;
  margin: 0 0 30px 0;
}

.Footer2 a {
  list-style: none;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  padding: 0 5px 0 0;
  font-weight: 300;
  font-size: 14px;
}

.Footer2 p {
  list-style: none;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  padding: 15px 0 0 0;
  margin: 0px;
  font-size: 14px;
}

.slider_model_box h5 {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 30px;
  margin: 0;
  text-align: center;
  font-weight: 600;
}
.slider_model_box .modal-header p {
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  margin: 0;
  text-align: center;
}
.slider_model_box .modal-body {
  display: inline-block;
  width: 100%;
  padding: 0 15px 15px 15px;
}
.slider_model_box form .form-control {
  border-radius: 0px;
  padding: 12px 12px;
  height: auto;
  border: 1px solid #b1acac;
  margin-bottom: 15px;
}
.slider_model_box form input::placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
}
.slider_model_box form .form-control:focus {
  box-shadow: none;
  border: 1px solid #b1acac;
}
.slider_model_box form input[type="submit"] {
  padding: 12px 12px;
  background: #cc3300;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  border: 1px solid #cc3300;
}
.slider_model_box .modal-header {
  border-bottom: none;
  padding: 15px 15px 0px 15px;
}
.slider_model_box .modal-header .close {
  margin-top: -2px;
  position: absolute;
  top: -10px;
  right: -10px;
  background: #fff;
  width: 25px;
  height: 25px;
  opacity: 1;
  border-radius: 50%;
}
.sticky_footer {
  background: rgba(0, 0, 0, 0.9);
  padding: 5px 0px 15px 0px;
}
.enquery_form_bg h2 {
  display: none;
}
.enquery_form_bg .form-control {
  border-radius: 0px;
  padding: 12px 12px;
  height: auto;
  border: none;
}
.enquery_form_bg:placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
}
.enquery_form_bg .form-control:focus {
  box-shadow: none;
  border: none;
}
.enquery_form_bg input[type="submit"] {
  padding: 12px 12px;
  background: #086052;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  border: none;
  font-weight: 700;
  position: relative;
}

.sticky_whatsapp {
  bottom: 2%;
  left: 10px;
  z-index: 999;
  position: fixed;
  background: #fff;
  padding: 3px;
  border-radius: 50%;
}

.sticky_whatsapp span {
  display: none;
}

.sticky_phone {
  bottom: 2%;
  right: 10px;
  z-index: 999;
  position: fixed;
  background: #fff;
  padding: 3px;
  border-radius: 50%;
}

.sticky_phone span {
  display: none;
}

.thank_you {
  text-align: center;
  padding: 110px 0px;
  background: #f7f7f7;
}
.thank_you i {
  text-align: center;
  font-size: 65px;
  color: #086052;
}
.thank_you h4 {
  text-align: center;
  color: #000;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
  font-size: 28px;
  margin: 10px 0 10px 0;
}
.thank_you p {
  text-align: center;
  color: #000;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  margin: 0px;
  line-height: 31px;
}

.modal .form-control {
  border-radius: 0px;
  padding: 12px 12px;
  height: auto;
  border: #ddd solid 1px;
  margin-bottom: 15px;
  box-shadow: none;
}
.modal:placeholder {
  font-family: "Roboto", sans-serif;
  font-size: 15px;
}
.modal .form-control:focus {
  box-shadow: none;
}
.modal input[type="submit"] {
  padding: 12px 12px;
  background: #086052;
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  border: none;
  font-weight: 700;
  position: relative;
}

.modal-title {
  margin: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  color: #000;
  line-height: 24px;
}

.modal-header {
  padding: 15px;
  border-bottom: none;
  background: #fff;
  border-radius: 15px;
}

.modal-content {
  border-radius: 15px;
}

.about img {
  border-radius: 20px;
}

/* lg */
@media (min-width: 1200px) {
}

/* md */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* sm */
@media (min-width: 768px) and (max-width: 991px) {
}

/* xs */
@media (max-width: 767px) {
  .Banner h2 {
    padding: 10px 0 15px 0;
    margin: 0px;
    font-size: 32px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    text-align: center;
  }

  .Banner p {
    padding: 0px 0 30px 0;
    margin: 0px;
    font-size: 20px;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    text-align: center;
  }
  .Banner .form-control {
    margin: 0 0 11px 0;
  }

  .Banner .form-row .col-lg-6 {
    padding-left: 15px;
  }

  .left-arrow {
    width: 35% !important;
  }

  .right-arrow {
    width: 35% !important;
  }

  .Banner {
    padding: 3% 0 15% 0;
    position: relative;
  }

  .printBG {
    position: absolute;
    bottom: -105px;
    right: 0;
    left: 0;
    margin: auto;
    width: 200px;
  }

  .footerWRap {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-bottom: #fff solid 1px;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
    flex-wrap: wrap;
    gap: 20px;
  }

  .footerBox {
    flex: 0 0 45%;
  }

  .footer {
    padding: 20px 0 50px 0;
  }

  .main-slider {
    display: none;
  }

  .mobile_contact {
    background: #086052;
    padding: 6px 10px;
    color: #fff;
    display: inline-block;
    position: absolute;
    top: 13px;
    right: 17%;
    margin: auto;
    text-align: center;
    font-size: 16px;
  }
  .mobile_contact span {
    display: none;
  }
  .mobile-view-whasapp {
    background: #086052;
    color: #fff;
    padding: 6px 15px;
    text-align: left;
    display: inline-block;
    position: absolute;
    top: 12px;
    right: 27%;
    font-size: 16px;
    z-index: 1;
  }
  .mobile-view-whasapp:hover {
    text-decoration: none;
  }
  .mobile-view-whasapp:focus {
    color: #fff;
    text-decoration: none;
  }
  .mobile-view-whasapp i {
    margin-right: 5px;
  }
  .slider-content {
    width: 100%;
  }
  .mobile-view {
    display: block;
  }
  .slider {
    background: none;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
    height: auto;
    background-attachment: fixed;
  }
  .thank_you {
    text-align: center;
    padding: 70px 0px;
    background: #f7f7f7;
  }
  .mob_header button {
    text-align: center;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 18px;
    margin: 0px 0 0px 0;
    background: #ee9b0e;
    width: 100%;
    border: none;
    padding: 10px 0;
  }
  .navbar-brand img {
    width: 41px;
  }

  .navbar-default .navbar-brand {
    color: #777;
    margin: 4px 0 0 0;
  }

  .main-menu .navbar {
    margin-bottom: 0px;
    padding: 6px 0;
  }
  .main-menu .navbar-toggle {
    position: relative;
    float: right;
    padding: 10px 10px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    background: #086052;
    color: #fff;
    border: none !important;
  }
  .main-menu .navbar-default .navbar-toggle:focus,
  .main-menu .navbar-default .navbar-toggle:hover {
    background-color: #086052;
  }
  .enquery_form_bg h2 {
    text-align: center;
    color: #fff;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-size: 18px;
    margin: 0px;
    padding: 0px 0 8px 0;
    display: block;
  }
  .main-menu .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .main-menu {
    padding: 0px 0;
  }
  .navbar .pull-right {
    float: left !important;
  }
  .enquery_form_bg .form-control {
    margin-bottom: 12px;
  }

  .sticky_phone {
    bottom: 0;
    right: 0px;
    position: fixed;
    width: 50%;
    background: #02453b;
    padding: 10px 0 10px 10px;
    border-radius: 0;
  }

  .sticky_phone a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
  }

  .sticky_phone img {
    display: inline-block;
    margin-right: 20px;
    width: 12%;
  }

  .sticky_phone span {
    display: block;
  }

  .sticky_whatsapp {
    bottom: 0;
    left: 0px;
    position: fixed;
    width: 50%;
    background: #02453b;
    padding: 10px 0 10px 10px;
    border-right: #fff solid 1px;
    border-radius: 0px;
  }

  .sticky_whatsapp a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
  }

  .sticky_whatsapp img {
    display: inline-block;
    margin-right: 20px;
    width: 12%;
  }

  .sticky_whatsapp span {
    display: block;
  }

  .sticky_footer {
    background: rgba(0, 0, 0, 0.9);
    padding: 10px 0px 0px 0px;
  }
  .enquery_form_bg .form-control {
    border-radius: 0px;
    padding: 8px 12px;
    height: auto;
    border: none;
  }
  .enquery_form_bg input[type="submit"] {
    padding: 8px 12px;
  }
  .about,
  .featuresSec {
    padding: 45px 0px;
  }

  .about_content h2 {
    margin: 0px 0 20px 0;
    font-size: 22px;
  }
  .about_content p {
    font-size: 15px;
    color: #757272;
    line-height: 26px;
  }
  .our_aminities_section {
    padding: 75px 0px;
  }
  .our_aminities_heading h2 {
    margin: 0px 0 20px 0;
    font-size: 22px;
  }
  .project_layout_section {
    padding: 45px 0px;
  }
  .project_layout_heading h2 {
    margin: 0px 0 20px 0;
    font-size: 22px;
  }
  .flour_plans_section {
    padding: 75px 0px;
  }
  .flour_plans_heading h2 {
    margin: 0px 0 20px 0;
    font-size: 22px;
  }
  .location_advantage_section {
    padding: 5px 0px 45px 0;
  }
  .location_advantage_heading h2 {
    margin: 0px 0 20px 0;
    font-size: 22px;
  }
  .location_advantage_section h4 {
    margin: 11px 0 10px 0;
  }
  .our_aminities_box {
    margin-bottom: 10px;
  }
}
